<?xml version="1.0" encoding="UTF-8" ?>

<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
    
	<type id="pjID" label="Copie de la pièce d’identité ainsi qu'un document attestant de la nationalité si cette pièce ne le prévoit pas.">
	    <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
    </type>
	<type id="pjDocuments" label="Les documents justifiant que les personnes chargées de diriger des ventes ont la qualification requise ou sont titulaires d'un titre, d'un diplôme ou d'une habilitation reconnus équivalents en la matière."/>
	<type id="pjBail" label="Une copie du bail ou du titre de propriété du local où s'exerce l'activité ainsi que le dernier bilan établi ou à défaut le bilan prévisionnel."/>
	<type id="pjOuverture" label="Un document justifiant de l'ouverture dans un établissement de crédit d'un compte destiné exclusivement à recevoir les fonds détenus pour le compte d'autrui."/>
	<type id="pjSouscription" label="Un document justifiant de la souscription d'une assurance de couverture de responsabilité professionnelle."/>
	<type id="pjAssurance" label="Un document justifiant d'une assurance ou d'un cautionnement garantissant la représentation des fonds détenus pour le compte d'autrui."/>
</form>